rem To plot eq and cross-section

gmt makecpt -Cred,green,blue -T0,70,300,10000 > quakes.cpt

gmt begin sumatra pdf
  echo 100 -6 >line
  echo 104 -2 >>line
  echo 99.5 -6.2 A > word
  echo 104.5 -1.5 B >> word
  gmt coast -R95/115/-10/5 -JM4i -Bxa2g2 -Bya2g2pf3   -Glightbrown -B+t"Sumatra"  -W0.25p
  gmt plot eq.dat -Wfaint  -Sc0.15 -Cquakes.cpt
  gmt psxy  line   -JM  -W2
  gmt text word -JM -F+f15,Helvetica
  
  gmt project eq.dat -Q -C100/-6.0 -E104.0/-2 -Fpz -W-100/100 > cross.dat
  gmt basemap -JX10/-6 -R0/500/0/150 -Bxafg100+l"Distance"  -Byafg50+l"Depth" -BWSen -Y-8 
  gmt psxy cross.dat -JX  -Sc0.2 -W1 -Gred
  echo 10 10 A > word2
  echo 490 10 B >> word2
  gmt text word2 -JX -F+f13,Helvetica
  
gmt end